# BG, BACKG, BACKGROUND

NAME
BG, BACKG, BACKGROUND - change the main window background color.
SYNOPSIS
BG color
BACKG color
BACKGROUND color
DESCRIPTION
Change the main window background color. The color should be specified in one of the formats recognized by your X server. Both color names and numerical specification are accepted.
This command does not affect the main window in the sequence comparison mode. Check the command COMPARE .
EXAMPLES

COMMAND | DESCRIPTION
bg white | White
bg DarkSlateGray | Dark dark slate gray
bg #3000a0007000 | Kind of green
bg rgb:0/0/8 | Dark blue
bg rgbi:0.0/0.0/0.5 | The same dark blue as above

Read the file rgb.txt (in /lib/X11/ directory) and the man page with a general description of the X window system (man X), to learn other color specification standards.
RELATED COMMANDS
FG (FOREG, FOREGROUND) changes the main window foreground (text) color.